/*
Theme Name: Salsa With Silvia 4 Kids
Description: Salsa With Silvia 4 Kids
Author: 
Author URI: 
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-text p{
	margin: 0 0 16px !important;
}
.fusion-text p:last-child{
	margin: 0 !important;
}
.fusion-form-form-wrapper .fusion-form-field{
	margin-top: 0 !important;
	margin-bottom: 20px !important;
}
.fusion-form-form-wrapper .fusion-form-submit-field{
	margin-bottom: 0 !important;
}
.fusion-checklist li:last-child{
	padding-bottom: 0 !important;
}
footer nav li > a, footer nav li > a span{
	transition: all 0.3s !important;
}
.fusion-form-tooltip{
	font-size: var(--awb-label-font-size, 1rem);
}
.fusion-form-checkbox label{
	padding: 0 0 0 1.6em !important;
}
.fusion-form-checkbox label a{
	color: inherit;
}
.fusion-form-checkbox label a:hover{
	color: var(--link_hover_color) !important;
}

.separator-black p,
.separator-pink p,
.separator-white p {
	display: flex;
	align-items: center;
	text-align: center;
}
.separator-pink p::after {
	content: '';
	width: 120px;
	height: 3px;
	background-color: #f6c1d1;
	margin-left: 15px;
}
.separator-black p::before,
.separator-black p::after {
	content: "";
	width: 160px;
	height: 1px;
	background-color: #646464;
}
.separator-white p::before,
.separator-white p::after {
	content: "";
	width: 160px;
	height: 1px;
	background-color: #fff;
}
.separator-black p::before,
.separator-white p::before {
	margin-right: 15px;
}
.separator-black p::after,
.separator-white p::after {
	margin-left: 15px;
}

.fusion-button {
	min-width: 160px;
}

.sws4k-testimonials .awb-quote {
	padding: 50px 0 20px !important;
}
.sws4k-testimonials .awb-quote i {
	left: 0.25em !important;
	top: -0.5em !important;
}

.sold-out-badge {
	position: absolute !important;
	top: 25px;
	left: 25px;
	padding: 4px 10px !important;
	min-width: fit-content;
}
.sold-out-badge:hover {
	cursor: auto !important;
}
.hero-overlay {
    position: relative !important;
    overflow: hidden !important;
}

.hero-overlay::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2F2A33B2;
    z-index: 9;
    pointer-events: none;
}
@media screen and (max-width: 1024px) {
	.sws4k-pricing-border > div {
		border-right: none !important;
		border-bottom: none !important;
	}
}
@media screen and (max-width: 768px) {
	.fusion-button {
		min-width: 150px;
		padding: 12px 20px !important;
	}
	.fusion-button span,
	.mobile-small p,
	.mobile-small .awb-quote-content,
	.mobile-small ul,
	.mobile-small ol,
	.mobile-small .panel-body.toggle-content,
	.mobile-small .company-name strong {
		font-size: 16px;
	}
	.mobile-small ul,
	.mobile-small ol {
		padding-left: 20px !important;
	}
	.separator-black p::before,
	.separator-black p::after,
	.separator-white p::before,
	.separator-white p::after {
		width: 50px;
	}
	.sws4k-testimonials .awb-quote {
		padding: 30px 0 20px !important;
	}
	.sws4k-testimonials .awb-quote i {
		font-size: 28px !important;
	}
	.mobile-price p {
		font-size: 40px;
	}
	.sold-out-badge {
		padding: 4px 10px !important;
		min-width: fit-content;
	}
}
@media screen and (max-width: 425px) {
	.separator-pink p::after {
		width: 85px;
	}
}